# Generated by Django 3.1.2 on 2020-11-16 15:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='poolingbarang',
            name='like',
            field=models.IntegerField(default=0, null=True, verbose_name='Like'),
        ),
    ]
